[CP2K:5211] installation problem with OPENMPI and Gfortran 4.4.6

Dominik 'Rathann' Mierzejewski rat... at gmail.com
Tue Apr 29 10:23:22 CEST 2014


Hello,

On Saturday, 26 April 2014 at 09:52, Tong Zhu wrote:
> Dear everyone,
> 
> I am compiling cp2k-2.5.1 on my workstation with redhat6.3 OS, openmpi-1.8 
> and gfortran 4.4.6

If cp2k-2.4 is enough for you, you can use the cp2k package from Fedora
EPEL repository.

Configure it by following these instructions:
https://fedoraproject.org/wiki/EPEL#How_can_I_use_these_extra_packages.3F

and then you can simply run (as root):

yum install cp2k-openmpi

Regards,
-- 
Fedora http://fedoraproject.org/wiki/User:Rathann
RPMFusion http://rpmfusion.org | MPlayer http://mplayerhq.hu
"Faith manages."
        -- Delenn to Lennier in Babylon 5:"Confessions and Lamentations"



More information about the CP2K-user mailing list